Page MenuHomePhabricator | MITK

Add Example and readme to vislogger package
Closed, ResolvedPublic

Description

Package should have a README.md file that includes usage examples.

Related Objects

StatusAssignedTask
Resolvedzimmerer
Resolvedkoehlerg

Event Timeline

zimmerer created this task.Aug 4 2017, 3:14 PM
kislinsk moved this task from Backlog to vislogger on the Deep Learning board.Mar 2 2018, 9:20 AM
petersej reassigned this task from isensee to koehlerg.Mar 27 2018, 3:55 PM

Simple README not sufficient, Jupyter notebook better alternative.

petersej added a parent task: Restricted Maniphest Task.Mar 27 2018, 4:50 PM
zimmerer edited projects, added trixi; removed Deep Learning.Apr 6 2018, 11:02 AM
zimmerer closed this task as Resolved.Oct 26 2018, 4:37 PM